@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: heading;
    /* src: url(../fonts/heading.otf) format('opentype'); */
    src: url(../fonts/Outfit.ttf) format('truetype');

}

@font-face {
    font-family: main-heading;
    src: url(../fonts/Outfit.ttf) format('truetype');
    src: url(../fonts/carla.otf) format('opentype');
}

@font-face {
    font-family: lalau;
    src: url(../fonts/MonaSans.ttf) format('truetype');
}

.scrollbar-hide::-webkit-scrollbar {
    display: none;
}

p {
    line-height: 1.8;
    font-size: 16px;
}

body {
    margin: 0;
    font-family: lalau;
    overflow-x: hidden;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.heading-font {
    font-family: heading;
}

.big-font {
    font-family: main-heading;
}

.cont {
    width: 90%;
    margin: 0 auto;
}

.servicesSwiper .swiper-pagination-bullet {
    background-color: #e85442;
    opacity: 0.4;
}

.mask-shape {
    -webkit-mask-image: url('../images/mask-2.png');
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;

    mask-image: url('../images/mask-2.png');
    mask-size: cover;
    mask-repeat: no-repeat;
    mask-position: center;
}